/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc20               { /* Common */
	border          :   0.75pt solid #808080;
	}
div#e91             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             : 165.00pt;
	width           : 660.00pt;
	height          : 642.00pt;
	}
span#e90            { /* images/cpr_rents_website... */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website010023.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 197.25pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e89              { /* Articulating Boom Lifts */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 172.50pt;
	width           : 387.00pt;
	height          :  19.50pt;
	}
div#e88             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 165.75pt;
	width           : 200.25pt;
	height          : 642.00pt;
	}
div#e87             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 123.00pt;
	width           : 659.25pt;
	height          :  24.00pt;
	}
div#e86             { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  17.25pt;
	top             : 126.75pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
a#a86               { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e85             { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ab0302;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 126.75pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
a#a85               { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ab0302;
	}
div#e84             { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 435.00pt;
	top             : 127.50pt;
	width           :  68.25pt;
	height          :  13.50pt;
	}
a#a84               { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e83             { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 508.50pt;
	top             : 126.75pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
a#a83               { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e82             { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 594.00pt;
	top             : 124.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
a#a82               { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e81             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a0a0a0;
	position        : absolute;
	left            :  15.75pt;
	top             : 147.00pt;
	width           : 659.25pt;
	height          :  17.25pt;
	}
div#e80             { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 101.25pt;
	top             : 125.25pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
a#a80               { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e79             { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 228.00pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  13.50pt;
	}
a#a79               { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e78            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/cpr_rents_website001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 120.75pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e77             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             :  15.00pt;
	width           : 659.25pt;
	height          : 107.25pt;
	}
span#e76            { /* images/cpr_logo_pumps_ae... */
	background      : transparent url(images/cpr_logo_pumps_aerial_equipment.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  20.25pt;
	width           : 237.75pt;
	height          :  96.75pt;
	}
span#e75            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :  36.75pt;
	width           :  66.00pt;
	height          :  82.50pt;
	}
span#e74            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             :  83.25pt;
	width           :  48.75pt;
	height          :  35.25pt;
	}
span#e73            { /* images/bw_scissor.jpg */
	background      : transparent url(images/bw_scissor.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.00pt;
	top             :  31.50pt;
	width           :  56.25pt;
	height          :  84.75pt;
	}
span#e72            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             :  49.50pt;
	width           :  63.00pt;
	height          :  68.25pt;
	}
span#e71            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :  62.25pt;
	width           :  30.00pt;
	height          :  54.75pt;
	}
span#e70            { /* images/bw_forklift.jpg */
	background      : transparent url(images/bw_forklift.jpg) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  71.25pt;
	width           :  56.25pt;
	height          :  51.00pt;
	}
span#e69            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             :  27.00pt;
	width           :  44.25pt;
	height          :  87.75pt;
	}
div#e68             { /* Boom Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a20204;
	text-align      : center;
	position        : absolute;
	left            :  29.25pt;
	top             : 150.75pt;
	width           :  68.25pt;
	height          :  12.75pt;
	}
a#a68               { /* Boom Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a20204;
	}
div#e67             { /* Compressors */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 106.50pt;
	top             : 150.75pt;
	width           :  83.25pt;
	height          :  15.00pt;
	}
a#a67               { /* Compressors */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e66             { /* Generators */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 200.25pt;
	top             : 150.75pt;
	width           :  71.25pt;
	height          :  12.75pt;
	}
a#a66               { /* Generators */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e65             { /* Light Towers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 285.00pt;
	top             : 150.75pt;
	width           :  75.00pt;
	height          :  12.75pt;
	}
a#a65               { /* Light Towers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e64             { /* Pumps */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 369.00pt;
	top             : 150.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
a#a64               { /* Pumps */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e63             { /* Scissor Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 436.50pt;
	top             : 150.75pt;
	width           :  71.25pt;
	height          :  12.75pt;
	}
a#a63               { /* Scissor Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e62             { /* Telehandlers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 523.50pt;
	top             : 150.75pt;
	width           :  75.00pt;
	height          :  12.75pt;
	}
a#a62               { /* Telehandlers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e61             { /* More! */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 607.50pt;
	top             : 150.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
a#a61               { /* More! */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e60            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,6.00pt,9.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website004007.gif) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 150.75pt;
	width           :   6.00pt;
	height          :   9.75pt;
	}
span#e59            { /* images/cpr_rents_website... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,176.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website010021.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 197.25pt;
	width           : 176.25pt;
	height          :   0.75pt;
	}
h4#e58              { /* Types */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 180.75pt;
	width           : 185.25pt;
	height          :  14.25pt;
	}
h4#e57              { /* Articulating */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a70103;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 204.00pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a57               { /* Articulating */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a70103;
	}
h4#e56              { /* Telescopic */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 216.75pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a56               { /* Telescopic */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e55              { /* Towable */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 228.75pt;
	width           :  54.00pt;
	height          :  14.25pt;
	}
a#a55               { /* Towable */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e54             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  15.75pt;
	top             : 806.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e53              { /* CPR Services, Inc. */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 809.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
h6#e52              { /* Copyright (C) 2016 CPR S... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 286.50pt;
	top             : 809.25pt;
	width           : 387.75pt;
	height          :  12.00pt;
	}
h5#e51              { /* Genie Z-30/20N Specs */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 306.00pt;
	width           : 117.75pt;
	height          :  14.25pt;
	}
a#a51               { /* Genie Z-30/20N Specs */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e50             { /* • Platform Height - 34' ... */
	position        : absolute;
	left            : 317.25pt;
	top             : 468.75pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e49              { /* Genie Z-34/22N */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 450.75pt;
	width           : 133.50pt;
	height          :  15.75pt;
	}
h5#e48              { /* Z-34/22N Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 538.50pt;
	width           : 117.75pt;
	height          :  14.25pt;
	}
a#a48               { /* Z-34/22N Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e47            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,108.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website010020.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 549.75pt;
	width           : 108.75pt;
	height          :   0.75pt;
	}
div#e46             { /* • Platform Height - 40'\... */
	position        : absolute;
	left            : 536.25pt;
	top             : 235.50pt;
	width           : 135.00pt;
	height          :  60.75pt;
	}
h5#e45              { /* JLG N40E */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 534.75pt;
	top             : 217.50pt;
	width           :  85.50pt;
	height          :  15.75pt;
	}
h5#e44              { /* JLG N40E Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 535.50pt;
	top             : 305.25pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
a#a44               { /* JLG N40E Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e43            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,107.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website010019.jpg) no-repeat top left;
	position        : absolute;
	left            : 536.25pt;
	top             : 316.50pt;
	width           : 107.25pt;
	height          :   0.75pt;
	}
div#e42             { /* • Platform Height - 30'\... */
	position        : absolute;
	left            : 316.50pt;
	top             : 351.75pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e41              { /* JLG E300AJP */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.00pt;
	top             : 333.75pt;
	width           : 132.75pt;
	height          :  15.75pt;
	}
h5#e40              { /* JLG E300AJP Spec Sheet  */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 421.50pt;
	width           : 129.75pt;
	height          :  14.25pt;
	}
a#a40               { /* JLG E300AJP Spec Sheet  */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e39            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,114.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website010018.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 317.25pt;
	width           : 114.75pt;
	height          :   0.75pt;
	}
span#e38            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,118.50pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website010017.jpg) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 432.75pt;
	width           : 118.50pt;
	height          :   0.75pt;
	}
span#e37            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website010016.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 330.00pt;
	width           :  77.25pt;
	height          : 108.00pt;
	}
div#e36             { /* • Platform Height - 30'\... */
	position        : absolute;
	left            : 318.00pt;
	top             : 236.25pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e35              { /* Genie Z-30/20N */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 218.25pt;
	width           : 132.00pt;
	height          :  15.75pt;
	}
span#e34            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website010015.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 212.25pt;
	width           :  77.25pt;
	height          : 108.75pt;
	}
div#e33             {
	position        : absolute;
	left            : 179.25pt;
	top             : 806.25pt;
	width           : 173.25pt;
	height          :  19.50pt;
	}
div#e32             { /* • Platform Height - 45'\... */
	position        : absolute;
	left            : 536.25pt;
	top             : 467.25pt;
	width           : 136.50pt;
	height          :  60.75pt;
	}
h5#e31              { /* JLG 450A  */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 534.75pt;
	top             : 448.50pt;
	width           :  85.50pt;
	height          :  15.75pt;
	}
h5#e30              { /* JLG 450A Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 535.50pt;
	top             : 537.00pt;
	width           : 136.50pt;
	height          :  14.25pt;
	}
a#a30               { /* JLG 450A Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e29            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,105.00pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website010014.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.00pt;
	top             : 548.25pt;
	width           : 105.00pt;
	height          :   0.75pt;
	}
div#e28             { /* • Platform Height - 45'\... */
	position        : absolute;
	left            : 537.00pt;
	top             : 350.25pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e27              { /* Genie Z-45/25 */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 535.50pt;
	top             : 332.25pt;
	width           : 138.00pt;
	height          :  15.75pt;
	}
span#e26            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,102.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website010013.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.00pt;
	top             : 431.25pt;
	width           : 102.75pt;
	height          :   0.75pt;
	}
h5#e25              { /* Genie Z-45/25 Spec */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 536.25pt;
	top             : 420.00pt;
	width           : 120.00pt;
	height          :  14.25pt;
	}
a#a25               { /* Genie Z-45/25 Spec */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e24            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website010012.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 329.25pt;
	width           :  78.75pt;
	height          : 106.50pt;
	}
span#e23            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website010011.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 444.00pt;
	width           :  78.75pt;
	height          : 108.00pt;
	}
h5#e22              { /* Grove A60J Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 536.25pt;
	top             : 651.75pt;
	width           : 136.50pt;
	height          :  14.25pt;
	}
a#a22               { /* Grove A60J Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e21            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,114.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website010010.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 663.00pt;
	width           : 114.75pt;
	height          :   0.75pt;
	}
div#e20             { /* • Platform Height - 60'\... */
	position        : absolute;
	left            : 538.50pt;
	top             : 580.50pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e19              { /* Grove A60J */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 536.25pt;
	top             : 559.50pt;
	width           : 155.25pt;
	height          :  15.75pt;
	}
span#e18            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website010009.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 560.25pt;
	width           :  78.00pt;
	height          : 106.50pt;
	}
div#e17             { /* • Platform Height - 60'\... */
	position        : absolute;
	left            : 535.50pt;
	top             : 694.50pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e16              { /* Snorkel ATB-60ALCU */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 534.00pt;
	top             : 676.50pt;
	width           : 152.25pt;
	height          :  15.75pt;
	}
span#e15            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,131.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website010008.jpg) no-repeat top left;
	position        : absolute;
	left            : 536.25pt;
	top             : 775.50pt;
	width           : 131.25pt;
	height          :   0.75pt;
	}
span#e14            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website010007.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             : 674.25pt;
	width           :  77.25pt;
	height          : 105.75pt;
	}
h5#e13              { /* Snorkel ATB-60ALCU Spec */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 536.25pt;
	top             : 764.25pt;
	width           : 140.25pt;
	height          :  14.25pt;
	}
a#a13               { /* Snorkel ATB-60ALCU Spec */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
h5#e12              { /* JLG N35E Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.00pt;
	top             : 652.50pt;
	width           : 117.75pt;
	height          :  14.25pt;
	}
a#a12               { /* JLG N35E Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e11            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,106.50pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website010006.jpg) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 663.75pt;
	width           : 106.50pt;
	height          :   0.75pt;
	}
div#e10             { /* • Platform Height - 35'\... */
	position        : absolute;
	left            : 316.50pt;
	top             : 699.00pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e9               { /* JLG 35E */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.00pt;
	top             : 681.00pt;
	width           : 133.50pt;
	height          :  15.75pt;
	}
h5#e8               { /* JLG 35E Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.00pt;
	top             : 768.75pt;
	width           : 117.75pt;
	height          :  14.25pt;
	}
a#a8                { /* JLG 35E Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e7             { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,99.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website010005.jpg) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 780.00pt;
	width           :  99.75pt;
	height          :   0.75pt;
	}
div#e6              { /* • Platform Height - 35'\... */
	position        : absolute;
	left            : 317.25pt;
	top             : 582.75pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e5               { /* JLG N35E */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.00pt;
	top             : 564.75pt;
	width           : 132.00pt;
	height          :  15.75pt;
	}
span#e4             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website010004.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 677.25pt;
	width           :  77.25pt;
	height          : 105.75pt;
	}
span#e3             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website010003.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 561.75pt;
	width           :  78.00pt;
	height          : 105.75pt;
	}
span#e2             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website010002.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 215.25pt;
	width           :  78.75pt;
	height          : 106.50pt;
	}
span#e1             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 445.50pt;
	width           :  78.75pt;
	height          : 108.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 691.50pt;
	height          : 836.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
